@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,700,900&display=swap');

/* スマホアイコン文字表示用 */
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css";
@import url('https://use.fontawesome.com/releases/v5.6.1/css/all.css');

* {/*スクロール対応 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
img {
	max-width:100%;
	height: auto;
}

/* Base ----------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* html,body{
    height: 100%;
}
body {
	color: #323232;
	font-size:16px;
	-webkit-text-size-adjust: 100%;
}
br.nonsp {display: none;}
.dpno,
.spno{display:none;}
a:link,  a:visited {color: #542f1c; text-decoration: none; }
a:hover, a:active  {color: #F15A24; text-decoration: underline; }
.L {float:left;}
.R {float:right;}
.hvr:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.hvr:link,  .hvr:visited {color: #f89726; text-decoration: none; }
.hvr:hover, .hvr:active  {color: #f89726; text-decoration: underline; }

.txt {
	text-decoration: underline !important;
}
.txt:hover {
	text-decoration: none !important;
}
.pdf {
	padding:2px 0 0 20px;
	background:url(../images/icn_pdf_s.png) no-repeat left center;
}
.delline {/*取消線*/
	text-decoration: line-through;
}

/* 共通style
----------------------------------------------------- */
.uline { text-decoration:underline;}
.ts80 { font-size: 80%;}
.nl { display: block; line-height: 1.6em;} /* 改行 */

.ul_b { border-bottom:solid;
	/*border-color:#026db6;*/
	border-color:#323232;
	border-width:2px
}

.otoku {
	color:#ffffff;
	background-color: #fa8712;
	margin-left: 10px;
	padding: 5px 5px 3px 5px;
	border-radius: 4px;
	font-size: 12px;
	margin-top: -1px;
	display: inline-block;
	line-height: 100%;
}

.orenge { color: #f89726;}
.green { color: #488868;}

.underline {
	text-decoration: underline !important;
}

/* wrapper
----------------------------------------------------- */
/*body > wrapper {
	height: 100%;
}*/
#wrapper {
	width:100%;
	margin:0 auto;
}

/* header
----------------------------------------------------- */
#header {
	width:100%;
	height:72px;
	margin:0 auto;
	padding-left:4%;
	padding-right:4%;
	padding-top:12px;
	background-color:#40210f;
}
#header:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#header h1 {
	line-height:100%;
	color:#FFF;
	font-size:10px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
}
.logo a {
	height:0;
	padding-top:8.9%;
	text-indent: -9999px;
	display:block;
	background: url(../images/logo2.png) no-repeat left bottom;
	background-size:contain;
	position: relative;
	z-index:1000000;
}
.hospitalname {
	max-width:250px;
}
.telnobox {
	padding-top:6px;
}
.address {
	line-height:100%;
	color:#FFF;
	font-size:11px;
	padding-right:10px;
	float:left;
}
.telno {
	line-height:100%;
	color:#FFF;
	font-size:11px;
	float:left;
	position: relative;
	z-index:1000000;
}
.telnobox span {
	margin-left:3px;
}
.telno a:link,  .telno a:visited { color: #fff; text-decoration:none; }
.telno a:hover, .telno a:active  { color: #fff; text-decoration:none; }

/* contents ----------------------------------------------------- */
#contents {
	
}
#contents:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.topcontents {
	width:100%;
	/*
	font-size:13px;
	line-height:1.4em;
	*/
	font-size:15px;
	line-height:1.8em;
}
.topcontents .cont {
	width:92%;
	margin:0 auto;
}
.maincontents {
	width:92%;
	padding-top:5px;
	padding-bottom:25px;
	margin:0 auto;
	line-height:1.6em;
}
p.pankuzu { /* 足跡 */
	margin: 0;
	padding: 0;
	font-size:12px;
	line-height:130%;
}
.pankuzu a:link,  .pankuzu a:visited { color: #542f1c; text-decoration:none; }
.pankuzu a:hover, .pankuzu a:active  { color: #F15A24; text-decoration:underline; }

/* ページタイトル */
.maincontents h2 {
	margin-top:10px !important;
	margin-bottom:20px;
	color:#40210f;
	font-size:22px;
	padding-top:5px;
	padding-bottom:7px;
	border-bottom: 3px solid #ba917d;
	line-height:110%;
	
	position: relative;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
}
.maincontents h2:before {
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 30%;
	height: 3px;
	content: '';
	background: #6b4b41;
}

/* ページ説明文 */
.medicalslead {
	/*width:480px;
	float:left;*/
}
.medicalsimgs {
	/*float:right;*/
	max-width:200px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

h3.mds2 { /* 共通 txt h3 */
	position: relative;
	margin-top:25px;
	margin-bottom:10px;
	padding:0 0 6px 12px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size:18px;
	line-height:110%;
	letter-spacing:0.06em;
	color:#40210f;
	border-bottom:#b3b3b3 solid 1px;
	/*background:url(../images/h3mds2.png) no-repeat left top;*/
}
h3.mds2::before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 18px;
	background-color: #40210f;
	position: absolute;
	top: 2px;
	left: 0;
}
h3.mds2_2 { /* 共通 txt h3 */
	margin-top:25px;
	margin-bottom:10px;
	padding:0 0 6px 0px;
	font-size:16px;
	line-height:110%;
	letter-spacing:0.06em;
	color:#40210f;
	font-weight:bold;
	border-bottom:#b3b3b3 solid 1px;
}
h3.mds3, h4.mds3 { /* 共通 txth3 黒 */
	font-size:15px;
	font-weight:bold;
}
h4.mds4 { /* 共通 txth4 */
	color:#40210f;
	font-size:15px;
	font-weight:bold;
}
h5.mds5 { /* 共通 txth5 */
	color:#000;
	font-size:14px;
	font-weight:bold;
}

/* Textボタン */
.btnlink {
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:0 !important;
}
.btnlink a {
	border:#cccccc solid 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding-left:25px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:12px;
	background:url(../images/icn_y_2.png) no-repeat 8px center #FFFFFF;
	background-size:13px auto;
}
.btnlink a:hover {
	background-color:#40210f;
}
.btnlink a:link,  .btnlink a:visited { color: #323232; text-decoration: none; }
.btnlink a:hover, .btnlink a:active  { color: #fff; text-decoration: none; }

/* Textボタン 横並び */
.yk {
	margin-top:15px;
}

/* 水色ベタ1 */
.bluebox {
	padding:15px;
	background-color:#fff5eb;
}
.bluebox .imgs {
	padding-left:15px;
	padding-bottom:10px;
	float:right;
}
.bluebox .lcont {
	/*width:47%;
	float:left;*/
}
.bluebox .rcont {
	/*width:47%;
	float:right;*/
}
.bluebox h3.typ2 {
	font-size:16px;
	padding-bottom:15px;
	font-weight:bold;
	color:#40210f;
}
.bluebox h3.typ1, .bluebox h4.typ1 {
	font-size:15px;
	padding-bottom:6px;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:#6b4b41 solid 1px;
}
.bluebox h3.typ3 {
	font-size:15px;
	padding-bottom:6px;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:#999 solid 1px;
	color:#40210f;
}
.bluebox p {
	padding-bottom:20px;
}
/* 水色ベタ2 */
.bluebox2 {
	padding:15px;
	background-color:#fff5eb;
}
.bluebox2 h3 {
	font-size:15px;
	padding-bottom:5px;
	font-weight:bold;
	color:#40210f;
}

/* グレーベタ */
.graybox {
	padding:15px;
	background-color:#f2f2f2;
}

/* 余白リスト */
ul.list li {
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:3px;
}

/* 費用 */
table.cost  {
	width:100%;
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.cost th, table.cost td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.cost th {
	background-color:#edddd3;
	text-align:left;
	padding:5px;
}
table.cost th.goikei {
	background-color:#8ba7e3;
}
table.cost td {
	padding:5px;
	background-color:#fff;
}
table.cost td.koumoku {
	padding:8px 15px 8px 15px;
	background-color:#f2f2f2;
	text-align:center;
	white-space: nowrap;
}
table.cost td.naiyou {
	padding:8px 15px 8px 15px;
	text-align:left;
}
table.cost th, table.cost td {
	width:100%;
	display:block;
}




/* 余白共通 */
.dan1 { margin-top:5px;}
.dan2 { margin-top:10px;}
.dan3 { margin-top:20px;}
.dan4 { margin-top:20px;}

.dans1 { margin-top:10px;}
.dans2 { margin-top:20px;}
.dans3 { margin-top:30px;}
.dans4 { margin-top:40px;}

.danb1 { padding-bottom:10px;}
.danb2 { padding-bottom:20px;}
.danb3 { padding-bottom:30px;}
.danb4 { padding-bottom:40px;}

/* キャプション共通 */
.caption  { line-height:1.4em; text-align:center;}
.caption2 { font-size:12px; line-height:1.4em;text-align:center;}

/* color */
.notice { color:#c1272d;}
.blue   { color:#6b4b41;}
.lblue  { color:#6b4b41;}
.lblue2 { color:#6b4b41;}

/* leftmenu ----------------------------------------------------- */
.leftnavi {
}
ul.gmenu {
}
ul.gmenu li {
	font-size:15px;
}
.gm1, .gm2, .gm3, .gm7, .gm8{
	background-size:18px;
	padding-left:30px !important;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
/*
.gm1{background:url(../images/icn_bm01.png) no-repeat 8px center;background-size:18px;}
.gm2{background:url(../images/icn_bm02.png) no-repeat 8px center;background-size:18px;}
.gm3{background:url(../images/icn_bm03.png) no-repeat 8px center;background-size:18px;}
.gm7{background:url(../images/icn_bm07.png) no-repeat 8px center;background-size:18px;}
.gm8{background:url(../images/icn_bm08.png) no-repeat 8px center;background-size:18px;}
*/

.gm4, .gm5, .gm6{
	background-size:28px;
	padding-left:55px !important;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
.gm4, .gm5, .gm6{background:url(../images/icn_bm04.png) no-repeat 30px center;background-size:25px;}


.gm9 .spm{ 
	padding-left:30px !important;
}
.gm9{ 
	background-color:#f4e9e3;
}

/* 病院情報 */
.hospitalinfo {
	display:none;
}

.hospitalinfo_sp {
	border:#ccc solid 2px;
	padding:15px 10px 10px 10px;
	margin-top:13px;
	margin-left: 4%;
	margin-right: 4%;
}
.address2 {
	line-height:100%;
	font-size:14px;
	padding-bottom:4px;
}
.hospitalinfo_sp .telno2 a {
	background-image: url(../images/telno_left_sp.png);
	background-position: left top 7px;
	background-repeat: no-repeat;
	background-size: 22px auto;
	padding-left: 26px;
	font-size: 24px;
	font-weight: 600;
	color: #f89726;
	font-family: 'Noto Serif JP', serif;
}
.hospitalinfo_sp table {
	width: 100%;
	margin:5px 0 0 0;
	border-collapse: collapse;
	border-top:solid #ccc 1px;
	border-right:solid #ccc 1px;
	line-height: 100%;
	font-size:12px;
}
.hospitalinfo_sp th, .hospitalinfo_sp td {
	padding:6px 5px 5px 5px;
	text-align:center;
	font-weight: normal;
}
.hospitalinfo_sp th {
	background-color:#b7a292;
	color:#FFF;
	border-left:solid #ccc 1px;
}
.hospitalinfo_sp td {
	border-bottom:solid #ccc 1px;
	border-left:solid #ccc 1px;
}
.hospitalinfo_sp h4 {
	border-left:solid #6b4b41 4px;
	padding-left:5px;
	padding-top:2px;
	margin-top:13px;
	font-size:15px;
	font-weight:bold;
	line-height: 110%;
}
.hospitalinfo_sp p.times {
	font-size:13px;
	padding-top:3px;
}

/* マイナンバーカード案内 */
.mynolinfo {
	border:#ccc solid 2px;
	padding:12px 15px;
	margin-top:8px;
	margin-left: 4%;
	margin-right: 4%;
	
	display: none;
}
.mynolinfo h3 {
	font-size:15px;
    line-height: 1.3em;
	font-weight:bold;
    color: #ac3e66;
    padding-bottom: 4px;
}
.mynolinfo p {
	font-size:13px;
	line-height: 1.4em;
	text-align: justify;
	font-feature-settings: "palt";
}

/* 特殊外来・専門外来 */
ul.specialities {
	
}
ul.specialities li a {
	background-color:#f4e9e3;
	width:89% !important;
}
ul.specialities li a {
	padding:13px 0 10px 11% !important;
	margin-bottom:1px;
	line-height:110%;
	display:block;
	background: url(../images/icn_link.png) no-repeat 18px center #f4e9e3;
}
ul.specialities a:link,  ul.specialities a:visited { color: #4d4d4d; text-decoration: none; }
ul.specialities a:hover, ul.specialities a:active  { color: #f7931e; text-decoration: none; }

/* スタッフ募集バナー */
.recruit a, .policy a {
	padding-left:30px !important;
}
/* 寿睦苑バナー */
.jyubokuen {
	display:none;
}

/* 施設基準 */
.standards {
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.standards a {
	padding: 10px 0 10px 25px;
	line-height:110%;
	font-size:14px;
	display:block;
	border: #ccc solid 1px;
	background-image: url("../images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	font-feature-settings: "palt";
}
/*
.leftnavi .facility-standards {
	padding: 20px;
}
.facility-standards h3 {
	font-size: 90%;
	color: #542f1c;
	font-weight: bold;
	position: relative;
	padding-left: 10px;
}
.facility-standards h3::before {
	content:"";
	display:inline-block;
	width:5px;
	height:14px;
	background-color:#542f1c;
	position:absolute;
	top:1px;
	left:0;
}
.facility-standards h3:nth-of-type(n+2) {
	margin-top: 20px;
}
.facility-standards ul,
.facility-standards p {
	padding-top: 4px;
}
.facility-standards p,
.facility-standards li {
	font-size: 80%;
	line-height: 1.4em;
}
.facility-standards li {
	position: relative;
	padding-left: 10px;
}
.facility-standards li:nth-of-type(n+2) {
	margin-top: 4px;
}
.facility-standards li::before{
	position: absolute;
  	content: "";
  	width: 5px;
  	height: 5px;
  	background-color: #542f1c;
  	top: 6px;
  	left: 0;
  	border-radius: 50%;
}
*/

/* footerNavi -------------------------------------------------- */
.footnavi {
	/*display:none;*/
}
/*
.footnavi {
	width:1040px;
	padding:0 30px 10px 30px;
	margin:0 auto;
	background-color:#FFF;
}
*/
.footnavi ul.txt {
	font-size:13px;
}
.ftline {
	border-top:#6b4b41 solid 2px;
	padding-top:10px;
}
.footnavi ul.txt li {
	/*width:50%;
	float:left;*/
	padding-left:15px;
	border-bottom:#e8dbd9 solid 1px;
}
.footnavi ul.txt li a {
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	background: url(../images/icn_ftlink_2.png) no-repeat left center;
	background-size: 4px auto;
}
.footnavi a:link,  .footnavi a:visited { color: #4d4d4d; text-decoration: none; }
.footnavi a:hover, .footnavi a:active  { color: #f7931e; text-decoration: none; }

/* スタッフ募集（テキスト） */
.ftnavirec {
	display:none;
}
/* スタッフ募集（バナー） */
ul.ftbanner {
	width:255px;
	margin-left:auto;
	margin-right:auto;
	margin-top:13px;
}
ul.ftbanner li {
	margin-top:5px;
	border:#b3b3b3 solid 1px;
}
.bn1 a {
	height:79px;
	text-indent: -9999px;
	display:block;
	background: url(../images/btn_recruit_2.png) no-repeat;
	background-size:contain;
}
.bn2 a {
	height:64px;
	text-indent: -9999px;
	display:block;
	background: url(../images/btn_jyubokuen_sp.png) no-repeat;
	background-size:contain;
}


/* footer ----------------------------------------------------- */
#footer {
	width:100%;
	background-color:#40210f;
	margin-top:10px;
	padding:10px 0 10px 0;
	color:#FFF;
}

#footer .ftbox {
	display: block;
}
#footer .hptneame {
	padding: 0;
}
.hptneame h4 {
	font-size:11px;
	text-align:center;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
}
.hptneame p:nth-of-type(1) {
	max-width:230px;
	margin:0 auto;
	/*
	height:0;
	padding-top:8%;
	text-indent: -9999px;
	background: url(../images/logo2.png) no-repeat;
	background-size:contain;
	*/
}
#footer .hptneame p:nth-of-type(2) {
	font-size:12px;
	padding-top: 5px;
	text-align: center;
}
#footer .ftaddbox {
	display:none;
}
#footer .fttimebox {
	display:none;
}
#footer .ftaddbox {
	font-size:11px;
	letter-spacing:0.04em;
	line-height:1.4em;
	text-align:center;
}

address {
	width:100%;
	font-size:9px;
	padding:10px 0;
	background-color:#FFF;
	text-align:center;
}
address div {
	margin:0 auto;
}
#footer a:link,  #footer a:visited { color: #fff; text-decoration:none; }
#footer a:hover, #footer a:active  { color: #fff; text-decoration:none; }

/* ページ上部へ ----------------------------------------------------- */
#scrollUp {
	bottom: 90px;
	right: 15px;
	width: 30px;
	height: 30px;
	background: url(../images/top_2.png) no-repeat;
	text-indent: -9999px;
	background-size:cover;
	border:#FFF solid 1px;
}


/* 診療カレンダー
 ----------------------------------------------------- */

/* 追記 */
h3.sincal {
	margin-top:13px;
	padding:10px 8px 8px 12px;
	font-size:14px;
	background-color:#6b4b41;
	color:#FFF;
}
.calbox {
	padding:0px 13px 8px 13px;
	border:#CCC solid 1px;
}
.calbox li {
	float:left;
	width:50%;
	font-size:13px; line-height:1.4em;
}
.sunday { color:#fececf;}
.pmyasu { color:#bdd4f1;}
.amyasu { color:#fcb37e;}
.chenge { color:#b1e6a1;}
/* -------------------------- */


div.cal_wrapper {
	padding: 10px 0px;
}
div.schedule_wrapper {
	padding: 10px 0px;
	width: 100%;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}


/* カレンダーtable */
div.cal_wrapper table.cal {
	width: 100%;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #666;
	font-size: 13px;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #88b77a;
	color:#FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEE;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}
/* 曜日背景 */
div.cal_wrapper table.cal tr.headline {
	background-color: #fff;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 5px;
	font-size: 10px;
	text-align: center;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}
/* 午後診療背景色 */
div.cal_wrapper table.cal tr td div.Sat,
div.cal_wrapper table.cal tr td div.Thu{
		background:#bcd4f2;
}
/* 午前診療背景色 */	
div.cal_wrapper table.cal tr td div.AM{
		background:#fcb37e;
}
/* 診療時間変更 */	
div.cal_wrapper table.cal tr td div.CHENGE{
		background:#b1e6a1;
}
/* 休日背景色 */	
div.cal_wrapper table.cal tr td div.Sun,
div.cal_wrapper table.cal tr td div.Holyday{
		background:#ffcece;
}
/* 当日 */
div.cal_wrapper table.cal tr td div.Today{
	font-weight: bold;
	color:#333;
}
/* 過去の日付 */
div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #fff;
	border-radius: 3px;
}
		
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #AAA;
	color:#fff;
}




/* Web予約
 ----------------------------------------------------- */
#footbtn {
    position: fixed;
    z-index:1000;
    bottom: 0;
    right: 0;
    width: 100%;
	padding-top:8px;
	padding-bottom:7px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
}
#footbtn .inner {
	display: flex;
	justify-content: space-between;
}
.bnbox {
	width: 49%;
}
.bnbox1 {
	width: 49%;
	background: rgb(216,108,112);
	background: linear-gradient(161deg, rgba(216,108,112,1) 0%, rgba(189,50,102,1) 44%);
}
.bnbox2 {
	width: 49%;
	background: rgb(255,196,106);
	background: linear-gradient(161deg, rgba(255,196,106,1) 0%, rgba(255,147,30,1) 44%);
}
.bnbox3 {
	width: 49%;
	background: rgb(254,153,89);
	background: linear-gradient(161deg, rgba(254,153,89,1) 0%, rgba(255,108,15,1) 44%);
}
.bnbox4 {
	width: 49%;
	background: rgb(94,67,51);
	background: linear-gradient(161deg, rgba(94,67,51,1) 0%, rgba(64,33,15,1) 44%);
}
.bnbox5 {
	width: 49%;
	background: rgb(148,131,91);
	background: linear-gradient(161deg, rgba(184,165,120,1) 0%, rgba(148,131,91,1) 44%);
}
.bnbox6 {
	width: 49%;
	background: rgb(189,50,102);
}
.bnbox7 {
	width: 49%;
	background: rgb(148,131,91,1);
}
.bnbox8 {
	width: 49%;
	background: rgb(255,147,30,1);
}
.bnbox a {
	display: block;
	color: #fff;
	padding: 3px 0 2px 14px;
}
.bnbox1 a {
	background-image: url("../images/icn_sp.svg");
	background-repeat: no-repeat;
	background-size: auto 15px ;
	background-position: left 17px top 7px;
}
.bnbox2 a, .bnbox3 a, .bnbox4 a, .bnbox5 a {
	background-image: url("../images/icn_monshin.png");
	background-repeat: no-repeat;
	background-size: auto 15px ;
	background-position: left 15px top 7px;
}
.bnbox a span {
	font-size: 80%;
	font-weight: normal;
}
.bnbox a:hover{
	text-decoration: none;
}
/*
#footbtn .btn a {
	width: 90%;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 6px;
	padding-bottom: 4px;
	text-align: center;
	color: #ffffff;
	display: block;
	text-decoration: none;
background: #d66d72; 
background: -moz-linear-gradient(top,  #d66d72 1%, #bd3266 100%); 
background: -webkit-linear-gradient(top,  #d66d72 1%,#bd3266 100%); 
background: linear-gradient(to bottom,  #d66d72 1%,#bd3266 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66d72', endColorstr='#bd3266',GradientType=0 ); 
}
#footbtn i {
	padding-right: 5px;
}
#footer {
	margin-bottom: 14px !important;
}
#footbtn .txt a {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	color: #ffffff;
	display: block;
	line-height: 1.3em;
	padding-top: 5px;
	text-decoration: none;
}
*/
/* 右端バナー （PC用）
----------------------------------------------------- */
#bnbox{
	 display: none;
}